namespace dataMagus.Forms
{
	partial class UserInteractionForm
	{
		/// <summary>
		/// Designer variable used to keep track of non-visual components.
		/// </summary>
		private System.ComponentModel.IContainer components = null;
		
		/// <summary>
		/// Disposes resources used by the form.
		/// </summary>
		/// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing) {
				if (components != null) {
					components.Dispose();
				}
			}
			base.Dispose(disposing);
		}
		
		/// <summary>
		/// This method is required for Windows Forms designer support.
		/// Do not change the method contents inside the source code editor. The Forms designer might
		/// not be able to load this method if it was changed manually.
		/// </summary>
		private void InitializeComponent()
		{
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(UserInteractionForm));
            this.questionLabel = new System.Windows.Forms.Label();
            this.pictureBox = new System.Windows.Forms.PictureBox();
            this.answerLayoutPanel = new System.Windows.Forms.FlowLayoutPanel();
            this.commentLabel = new System.Windows.Forms.Label();
            this.tabControl = new System.Windows.Forms.TabControl();
            this.questionTab = new System.Windows.Forms.TabPage();
            this.commentTab = new System.Windows.Forms.TabPage();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox)).BeginInit();
            this.tabControl.SuspendLayout();
            this.questionTab.SuspendLayout();
            this.commentTab.SuspendLayout();
            this.SuspendLayout();
            // 
            // questionLabel
            // 
            resources.ApplyResources(this.questionLabel, "questionLabel");
            this.questionLabel.Name = "questionLabel";
            // 
            // pictureBox
            // 
            resources.ApplyResources(this.pictureBox, "pictureBox");
            this.pictureBox.Name = "pictureBox";
            this.pictureBox.TabStop = false;
            // 
            // answerLayoutPanel
            // 
            resources.ApplyResources(this.answerLayoutPanel, "answerLayoutPanel");
            this.answerLayoutPanel.Name = "answerLayoutPanel";
            // 
            // commentLabel
            // 
            resources.ApplyResources(this.commentLabel, "commentLabel");
            this.commentLabel.Name = "commentLabel";
            // 
            // tabControl
            // 
            resources.ApplyResources(this.tabControl, "tabControl");
            this.tabControl.Controls.Add(this.questionTab);
            this.tabControl.Controls.Add(this.commentTab);
            this.tabControl.Name = "tabControl";
            this.tabControl.SelectedIndex = 0;
            // 
            // questionTab
            // 
            this.questionTab.Controls.Add(this.questionLabel);
            resources.ApplyResources(this.questionTab, "questionTab");
            this.questionTab.Name = "questionTab";
            this.questionTab.UseVisualStyleBackColor = true;
            // 
            // commentTab
            // 
            this.commentTab.Controls.Add(this.commentLabel);
            resources.ApplyResources(this.commentTab, "commentTab");
            this.commentTab.Name = "commentTab";
            this.commentTab.UseVisualStyleBackColor = true;
            // 
            // UserInteractionForm
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.tabControl);
            this.Controls.Add(this.answerLayoutPanel);
            this.Controls.Add(this.pictureBox);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "UserInteractionForm";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.Load += new System.EventHandler(this.UserInteractionFormLoad);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox)).EndInit();
            this.tabControl.ResumeLayout(false);
            this.questionTab.ResumeLayout(false);
            this.commentTab.ResumeLayout(false);
            this.ResumeLayout(false);

		}
		private System.Windows.Forms.Label commentLabel;
		private System.Windows.Forms.TabPage commentTab;
		private System.Windows.Forms.TabPage questionTab;
		private System.Windows.Forms.TabControl tabControl;
		private System.Windows.Forms.Label questionLabel;
		private System.Windows.Forms.PictureBox pictureBox;
		private System.Windows.Forms.FlowLayoutPanel answerLayoutPanel;
	}
}
